Subject: RE: Benefits Costs
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 7 Aug 2001 07:53:57 -0700 (PDT)

Cynthia,

	My apologies for the perceived tone of my message.  I was just trying to explain what I was expecting and how I got there.  I will follow up with Tracy
	and Accounting for this information.

	Again, my apologies,
			Tom

 -----Original Message-----
From: 	Barrow, Cynthia  
Sent:	Tuesday, August 07, 2001 8:57 AM
To:	Meers, Thomas
Cc:	Geaccone, Tracy
Subject:	RE: Benefits Costs

You know, I am just too busy to deal with the tone of your messages right now.   Give me a contact at AA and as soon as I finish my budget and pricing projects I will call them directly.    

Before I can do anything, I need the Enron company number for EGP fuels. I do know that our actuary has never broken out the expense or PBO for this company.  Until I know what the company number is we won't know which ETS group it was consolidated within.  Probably the Services Group, but maybe Corp.  Once we know that then either the ETS accounting or corp. accounting can look into the actual intercompany allocations if any.  Tracy, can you do me a favor and look into how you all do the accounting for this company and I'll try to give you a call later this week.   (Tracy, I may be able to locate the 2000 and possibly the 2001 allocation sheets but I am  not comfortable that we will still have the budget information for 1998 and 1999.  In addition, the true-ups definately do not go to this level.)

Arthur Anderson is in the process of completing the preparation of audited financials for EGP Fuels Company.  Included with these financials are footnote 
	disclosures.  Please provide the following information to be included with these financials.

	1)  Total charges from Enron Corp for EGP Fuels employee benefit plans for 1998, 1999, and 2000.  (I would think that the books of EGP should show the actual charges.  Our reserve records only provide a total distribution allocation.  This will have to come from accounting.)

	2)  EGP Fuels' Enron Retirement Plan pension costs for 1998, 1999, and 2000.  (As stated, this is not prepared at the EGP level.  The best we can do here is to work with the actuary to do an estimate of the costs but this will likely require a historical pull of information which you may or may not have available. I'll need to speak with AA&CO directly to determine best course of action.)

	3)  EGP Fuels' Accumulated Postretirement Benefit Obligation (APBO) for benefit plans other than pensions net periodic postretirement benefit costs for 1998,
	     1999, and 2000.  (Same as above.)

 -----Original Message-----
From: 	Meers, Thomas  
Sent:	Tuesday, August 07, 2001 8:02 AM
To:	Barrow, Cynthia; Huseman, Sandy
Subject:	RE: Benefits Costs

	Cynthia,

	Please note that Sandy and I did talk but I was left with the expectation that I would still receive some type of response, even if that response was merely that 
	the information is not available.   Also, it was suggested that I try contacting You, Mikie and Sandy for this information but I did not receive a response from 
	any of you without additional proding.  And, those responses left me believing that I would hear more from you, which I did not.  Lastly, I did mention that if
	necessary we could look at using Financial Accounting for this information but this is not desirable since this method will result in fragmented and less 
	accurate information.  Also, Arthur Andersen has indicated that this is not the preferred method of providing this information.  

	Based on the email which follows below I will assume that Financial Accounting is my only recourse and that You will assist in convincing Arthur Andersen
	that this is the only alternative available to meet their timing requirements.

	Tom   X54899

 -----Original Message-----
From: 	Barrow, Cynthia  
Sent:	Monday, August 06, 2001 11:16 AM
To:	Huseman, Sandy; Meers, Thomas
Subject:	FW: Benefits Costs

Sandy told me she talked with you last week in the elevator lobby.  Just so you know I am not ignoring you I have literally worked 4 weeks straight without a day off and with an average of 14 hour days!  

I can not do this until my budgets and medical pricing are complete.  If you need it immediately, then you will need to do what Sandy talked with you about last week and that is to get with Financial Accounting.  There is no way I can look at this until later this week.

 -----Original Message-----
From: 	Meers, Thomas  
Sent:	Monday, August 06, 2001 11:08 AM
To:	Olson, Cindy
Cc:	Barrow, Cynthia
Subject:	FW: Benefits Costs

	Cindy,

	Arthur Andersen has requested benefits information necessary to complete audited financials that are required to complete Project Timber (the sale
	of the MTBE assets to EOTT).  The following requests have not been acknowledged and remain unanswered.  Please let me know who I should contact
	for this information. 

	Arthur Andersen has since also requested this information for the 6 months ending June 30, 2000 and June 30, 2001.  Any guidance you can provide is
	greatly appreciated.

	Thanks,
		Tom    X54899 

 -----Original Message-----
From: 	Meers, Thomas  
Sent:	Friday, August 03, 2001 3:12 PM
To:	Meers, Thomas; Barrow, Cynthia; Rath, Mikie; Huseman, Sandy
Subject:	RE: Benefits Costs

	Hello?!  Is anyone going to acknowledge this request?  Any suggestions on where I should go for this information?

 -----Original Message-----
From: 	Meers, Thomas  
Sent:	Wednesday, August 01, 2001 3:23 PM
To:	Meers, Thomas; Barrow, Cynthia; Rath, Mikie; Huseman, Sandy
Subject:	RE: Benefits Costs

	Cynthia/Mikie/Sandy,	

	What is the status of this request?  Enron would like to sign off on the audit by the end of this week.

	Tom   X54899

 -----Original Message-----
From: 	Meers, Thomas  
Sent:	Tuesday, July 17, 2001 8:44 AM
To:	Barrow, Cynthia; Rath, Mikie; Huseman, Sandy
Subject:	Benefits Costs

	Arthur Anderson is in the process of completing the preparation of audited financials for EGP Fuels Company.  Included with these financials are footnote 
	disclosures.  Please provide the following information to be included with these financials.

	1)  Total charges from Enron Corp for EGP Fuels employee benefit plans for 1998, 1999, and 2000.

	2)  EGP Fuels' Enron Retirement Plan pension costs for 1998, 1999, and 2000.

	3)  EGP Fuels' Accumulated Postretirement Benefit Obligation (APBO) for benefit plans other than pensions net periodic postretirement benefit costs for 1998,
	     1999, and 2000.

	Please let me know if and when this information may be available.

	Thanks,
		Tom    X54899